package com.hh.lib_dx_base_multi.bean.sscard;

/**
 * @Description:
 * @author: Xia WeiHao
 * @date: 2024/6/24
 */
public class SSCardConfig {


    private int slotPSAM = 0x11; //看设备对应psam卡在哪个卡座
    private int nType =1 ;

    private int repeatIntervalTime=-1;

    private long singleTimeoutTime=0L;


    public int getSlotPSAM() {
        return slotPSAM;
    }

    public void setSlotPSAM(int slotPSAM) {
        this.slotPSAM = slotPSAM;
    }

    public int getnType() {
        return nType;
    }

    public void setnType(int nType) {
        this.nType = nType;
    }

    public int getRepeatIntervalTime() {
        return repeatIntervalTime;
    }

    public void setRepeatIntervalTime(int repeatIntervalTime) {
        this.repeatIntervalTime = repeatIntervalTime;
    }

    public long getSingleTimeoutTime() {
        return singleTimeoutTime;
    }

    public void setSingleTimeoutTime(long singleTimeoutTime) {
        this.singleTimeoutTime = singleTimeoutTime;
    }
}
